{
  "accountId": "ID Cuenta",
  "any": "Cualquiera",
  "apCMEntryFrom": "Nota Credito Compras Entry Desde",
  "apCreditMemo": "Nota Crédito Compras",
  "apInvEntryFrom": "DocEntry Factura Compras Desde",
  "apInvoice": "Factura Compras",
  "appTitle": "Avatax WebUI",
  "arCMEntryFrom": "Nota Credito Ventas Entry Desde",
  "arCreditMemo": "Nota Crédito Ventas",
  "arInvEntryFrom": "DocEntry Factura Ventas Desde",
  "arInvoice": "Factura Ventas",
  "authenticationMode": "Modo de autenticación",
  "autoGenVatReport": "Reporte automático",
  "autoGenVatReporting": "Reportes automáticos",
  "autoGenVatReportList": "Listado reportes automáticos",
  "avalaraCompanyId": "Id Compañía Avalara",
  "avalaraCompanyName": "Nombre Compañía Avalara",
  "avalaraGeneral": "General Avalara",
  "avalaraProcessStatus": "Estado SaaS",
  "avalaraSaas": "Avalara SaaS",
  "avalaraStatus": "Estado Avalara",
  "avalaraUploadStatus": "Estado subida de archivo SaaS",
  "bpCode": "Cód. Soc. Neg.",
  "bpGroup": "Grupo Soc. Neg.",
  "bpName": "Nombre Soc. Neg",
  "byAccountLicense": "Cuenta y licencia",
  "byUserPassword": "Usuario y contraseña",
  "cancel": "Cancelar",
  "CH": "Suiza (CH)",
  "close": "Cerrar",
  "companies": "Compañías",
  "company": "Compañía",
  "companyId": "Id Compañía",
  "companyIdEmpty": "El ID de la compañía está vacio",
  "companyName": "Nombre compañía",
  "completed": "Completado",
  "confirmDeleteCompany": "Confirma que desea eliminar la compañía?",
  "confirmDeleteSelected": "Confirma eliminar selección?",
  "confirmDocuments": "Confirmar Documentos",
  "confirmToDelete": "Confirma que desea eliminar?",
  "confirmToUpload": "Confirma que desea subir el archivo?",
  "countryFormat": "Formato de país",
  "createNew": "Crear nuevo",
  "creationDate": "Fecha creación",
  "daily": "Diaria",
  "dataDeleted": "Datos eliminados",
  "dataLoaded": "Datos cargados",
  "DE": "Alemania (DE)",
  "defaultCountryFormat": "Formato país por defecto",
  "delete": "Eliminar",
  "deleteCompany": "Eliminar Compañía",
  "deleteFileOnSaaS": "Eliminar archivo en servicio de Avalara",
  "deleteOnAvalara": "Eliminar de Avalara",
  "deleteReport": "Eliminar Reporte",
  "description": "Descripción",
  "docEntryFromToolTip": "El DocEntry desde el cuál se filtrarán los documentos. Luego de una ejecución automática, este ID es actualizado al último DocEntry incluido en el reporte",
  "DocNumFrom": "Nro Doc Desde",
  "DocNumTo": "Nro Doc Hasta",
  "docType": "Tipo Documento",
  "documentCount": "Cant. Documentos",
  "documents": "Documentos",
  "dueDateFrom": "Fecha Entr. Desde",
  "dueDateTo": "Fecha Entr. Hasta",
  "edit": "Editar",
  "email": "Email",
  "enabled": "Habilitado",
  "error": "Error",
  "errorLoadingBpGroups": "Error cargando grupos de socios de negocios",
  "every": "Cada",
  "execute": "Ejecutar",
  "fileDeletedOnSaas": "Archivo eliminado en el SaaS",
  "filter1": "Filtro 1",
  "filter2": "Filtro 2",
  "filter3": "Filtro 3",
  "find": "Buscar",
  "findDocuments": "Buscar Documentos",
  "frecuency": "Frecuencia",
  "friday": "Viernes",
  "fromDate": "Fecha desde",
  "GB": "Reino Unido (GB)",
  "general": "General",
  "hours": "Hora/s",
  "id": "Identificador",
  "IT": "Italia (IT)",
  "licenseKey": "Nro Licencia",
  "login": "Acceder",
  "logout": "Cerrar Sesión",
  "minutes": "Minuto/s",
  "monday": "Lunes",
  "no": "No",
  "noSelectedRow": "No ha seleccionado filas",
  "occursEvery": "Intervalo",
  "occursKind": "Ocurre cada",
  "once": "Una vez",
  "parameters": "Parámetros",
  "password": "Contraseña",
  "pending": "Pendiente",
  "postingDateFrom": "Fecha Cont. Desde",
  "postingDateTo": "Fecha Cont. Hasta",
  "refreshAvalaraStatus": "Actualizar estado Avalara",
  "removeSelected": "Eliminar seleccionados",
  "reportGenerationStatus": "Estado generación reporte",
  "reportId": "Id Reporte",
  "reportUploaded": "Reporte subido a SaaS",
  "runEvery": "Ejecutar cada",
  "saasEnabled": "Habilitar SaaS",
  "sapCompany": "Compañía SAP",
  "sapConnectionMode": "Modo conexión a SAP",
  "sapConnectionSettings": "Conexión a SAP",
  "saturday": "Sábado",
  "save": "Guardar",
  "schedule": "Programar",
  "scheduleFor": "Programar para",
  "status": "Estado",
  "sunday": "Domingo",
  "taxDateFrom": "Fecha Doc Desde",
  "taxDateTo": "Fecha Doc Hasta",
  "testConnection": "Probar Conexión",
  "testQuery": "Probar consulta",
  "thursday": "Jueves",
  "toDate": "Fecha hasta",
  "tuesday": "Martes",
  "uploadFileToSaaS": "Subir archivo a SaaS",
  "uploadToAvalara": "Subir a Avalara",
  "uploadToAvalaraAfterGenerateTheReport": "Subir el archivo a Avalara luego de generar el reporte",
  "user": "Usuario",
  "userId": "ID Usuario",
  "userName": "Usuario",
  "vatReport": "Reporte VAT",
  "vatReporting": "Reportes VAT",
  "vatReportingApiUri": "URL VAT Reporting",
  "vatReportList": "Listado Reportes VAT",
  "wednesday": "Miércoles",
  "weekly": "Semanal",
  "yes": "Si"
}